/*
Theme Name: Bếp việt
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.testimonial-item .item_content {
    background: url(images/icon_10.png) no-repeat 18px 25px #FFF;
    min-height: 170px;
    color: #949494;
    border: 1px solid #f37022;
    padding: 55px 16px 15px 16px;
    margin-left: 1px;
    box-shadow: 0px 5px 11px rgb(0 0 0 / 10%);
    margin-bottom: 30px;
    position: relative;
}
.testimonial-item .item_content::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.testimonial-item .item_content::-webkit-scrollbar
{
    width: 5px;
    background-color: #F5F5F5;
}

.testimonial-item .item_content::-webkit-scrollbar-thumb
{
    background-color: #555555;
    border: 2px solid #555555;
}
.testimonial-item .item_content p{
    color: #949494;
    font-size: 14px;
    margin: 0;
    line-height: 1.42857143;
}
.testimonial-item .item_content::after {
    content: "";
    width: 20px;
    height: 12px;
    position: absolute;
    bottom: -12px;
    left: 38px;
    background: url(images/icon_11.png) no-repeat;
}
.testimonial-item .item_info {
    display: flex;
    align-items: center;
    padding: 0 10px;
}
.testimonial-item .item_info .image {
     width: 104px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
 }
.testimonial-item .item_info .image img {
    width: 100%;
    display: block;
}
.testimonial-item .item_info .info {
    width: 100%;
    padding-left: 15px;
}
.testimonial-item .item_info .info .title {
    font-size: 14px;
    font-weight: normal;
    color: #f37022;
    margin-bottom: 5px;
}
.testimonial-item .item_info .info .desc {
    font-size: 12px;
    color: #949494;
}

.luyendev-testimonial.row-slider .flickity-page-dots .dot {
    width: 12px;
    height: 12px;
    display: inline-block;
    text-indent: -99999px;
    background: transparent;
    margin: 0 4px;
    border: 1px solid #f37022;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border-radius: 50% !important;
}
.luyendev-testimonial.row-slider .flickity-page-dots .dot.is-selected{
    background-color: #f37022;
}